Subject: Inquiry from Amazon customer beth(Order: 111-4386162-1383406)
From: beth <[email-masked]>
To: [email-masked]
Date: Fri, 7 Mar 2025 04:01:29 +0000

You have received a message.

# 111-4386162-1383406:
1 / Comfort Spaces - Kienna Quilt Mini Set - 3 Piece - White - Stitched Quilt Pattern - Full/Queen Size, Includes 1 Quilt, 2 Shams [ASIN: B01N9QVA4Q] 

------------- Message:  -------------

Hi! As you can see (attached), I've purchased 2 of the Kienna White Queen Quilt sets. I love the design, but I keep having issues with pilling. The first set didn't last a year & even though I'm handwashing the second set, I'm still having this issue. I really wanted this bedding to work out! Do you have a warranty on this set? I just can't bring myself to purchase yet another set since it would be my third time buying it just to have the same issues. I appreciate your response! Thank you, Beth ([e-mail address removed]) 

------------- End message -------------

Was this email helpful?
 https://sellercentral.amazon.com/gp/satisfaction/survey-form.html?ie=UTF8&HMDName=NotificationBusEmailHMD&customAttribute1Value=BBC_MESSAGE_SENT_TO_MERCHANT&customAttribute2Value=Param2&customAttribute3Value=Param3

No Response Needed https://sellercentral.amazon.com/messaging/no-response-needed?t=A02844901B02IBD8H7O7E&m=A02405378DDV1QPTGH7R&mp=ATVPDKIKX0DER&c=AEYKNN7G457ZR&h=d5c2b55a960e17cebce9ab180761fa7f1d5212f6&s=1

Report questionable activity https://sellercentral.amazon.com/messaging/report?t=A02844901B02IBD8H7O7E&m=A02405378DDV1QPTGH7R&c=AGI147ABPTRKR&mp=ATVPDKIKX0DER&h=1ff087a68325bdd3106b5649121fbab37de8abd8&s=1&b=1&CODE=AQ3467DE20SSMKE196T&code=AQ3467DE20SSMKE196T&lc=en_US

--------------------------

Copyright 2025 Amazon, Inc, or its affiliates. All rights reserved. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210

For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.

SPC-USAmazon-809242636211191